
/* ****************** 1칸 레이아웃  ****************** */

.layout_541811_ {clear:both; min-width:290px; max-width:3000px; margin:0 auto;}
.layout_541811_ > div:after {content:''; display:block; clear:both;}
.layout_541811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_541811_ {min-width:3000px;}
}
